## pbzip2 0.9.2

=== Makefile ===
# Make file for parallel BZIP2
CC=g++

all: pbzip2

pbzip2: pbzip2.cpp
	$(CC) -O3 -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -o pbzip2 pbzip2.cpp -pthread -lpthread -lbz2

pbzip2-static: libbz2.a pbzip2.cpp
	$(CC) -O3 -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -o pbzip2 pbzip2.cpp -pthread -lpthread -L. -lbz2

# Compatability mode for 32bit file sizes (less than 2GB)
pbzip2-compat: pbzip2.cpp
	$(CC) -O3 -o pbzip2 pbzip2.cpp -pthread -lpthread -lbz2

clean:
	rm *.o pbzip2
