## pbzip2 1.0.1

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,11 @@
 pbzip2-static: libbz2.a pbzip2.cpp
 	$(CC) -O3 -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -o pbzip2 pbzip2.cpp -pthread -lpthread -I. -L. -lbz2
 
+# Choose this if you want to compile pbzip2 without load average support for
+# systems that do not support it
+pbzip2-noloadavg: pbzip2.cpp
+	$(CC) -O3 -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DPBZIP_NO_LOADAVG -o pbzip2 pbzip2.cpp -pthread -lpthread -lbz2
+	
 # Compatability mode for 32bit file sizes (less than 2GB) and systems
 # that have compilers that treat int as 64bit natively (ie: modern AIX)
 pbzip2-compat: pbzip2.cpp
