## pbzip2 1.0.2

=== Makefile ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	if ( test ! -d $(PREFIX)/man/man1 ) ; then mkdir -p $(PREFIX)/man/man1 ; fi
 	cp -f pbzip2 $(PREFIX)/bin/pbzip2
 	chmod a+x $(PREFIX)/bin/pbzip2
+	ln -s -f $(PREFIX)/bin/pbzip2 $(PREFIX)/bin/pbunzip2
 	cp -f pbzip2.1 $(PREFIX)/man/man1
 	chmod a+r $(PREFIX)/man/man1/pbzip2.1
