## pbzip2 1.0.5-1drbl

=== Makefile ===
--- 
+++ 
@@ -40,4 +40,4 @@
 	chmod a+r $(PREFIX)/man/man1/pbzip2.1
 
 clean:
-	rm *.o pbzip2
+	rm -f *.o pbzip2
