=== debian/changelog ===
pbzip2 (1.0.5-1drbl) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Jan 2009 19:45:00 +0800

pbzip2 (1.0.4-1drbl) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Dec 2008 10:54:00 +0800

pbzip2 (1.0.3-1) unstable; urgency=low

  * New upstream release 
    - Compress 0 byte files; closes: #497461
  * Standards-Version is 3.8.0
  * Move homepage from description to control header

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 01 Nov 2008 22:31:22 +1100

pbzip2 (1.0.2-0) unstable; urgency=low

  * New upstream release, closes: #434708.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 06 Aug 2007 22:24:43 +1000

pbzip2 (1.0.1-0) unstable; urgency=low

  * New upstream release, closes: #414905.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 11 May 2007 23:01:52 +1000

pbzip2 (0.9.6-2) unstable; urgency=low

  * Set standars-version to 3.7.2.
  * Set debian/compat to 5.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 23 Jun 2006 19:50:36 +1000

pbzip2 (0.9.6-1) unstable; urgency=low

  * New upstream release, closes: #352116.
    Fixed major decompression bug.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 17 Feb 2006 11:31:50 +1100

pbzip2 (0.9.5-1) unstable; urgency=low

  * New upstream release, closes: #345877.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 04 Jan 2006 13:00:16 +1100

pbzip2 (0.9.4-1) unstable; urgency=low

  * New upstream release, closes: #325794.
  * Set standars-version to 3.6.2.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 11 Sep 2005 21:46:22 +1000

pbzip2 (0.9.2-2) unstable; urgency=low

  * Fixed "No manual page for binary pbzip2", closes: #311137.
    Patch by Jeff Gilchrist <pbzip2@compression.ca>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 01 Jun 2005 08:41:26 +1000

pbzip2 (0.9.2-1) unstable; urgency=low

  * Initial release, closes: #292541.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 28 May 2005 17:02:11 +1000
