=== debian/control ===
Source: pbzip2
Section: utils
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 5), libbz2-dev
Standards-Version: 3.8.0
Homepage: http://compression.ca/pbzip2/

Package: pbzip2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: parallel bzip2 implementation
 pbzip2 is a parallel implementation of the bzip2 block-sorting file
 compressor that uses pthreads and achieves near-linear speedup on SMP
 machines. The output of this version is fully compatible with bzip2
 v1.0.2 (ie: anything compressed with pbzip2 can be decompressed with
 bzip2).
