## pbzip2 1.1.0-1drbl

=== Makefile ===
--- 
+++ 
@@ -4,15 +4,35 @@
 # Compiler to use
 CC = g++
 CFLAGS = -O2
+#CFLAGS += -g -Wall
+#CFLAGS += -ansi
+#CFLAGS += -pedantic
+#CFLAGS += -std=c++0x
 
 # Comment out CFLAGS line below for compatability mode for 32bit file sizes
 # (less than 2GB) and systems that have compilers that treat int as 64bit
 # natively (ie: modern AIX)
-CFLAGS += -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 
+CFLAGS += -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64
 
 # Uncomment CFLAGS line below if you want to compile pbzip2 without load
 # average support for systems that do not support it
 #CFLAGS += -DPBZIP_NO_LOADAVG
+
+# Uncomment CFLAGS line below to get debug output
+#CFLAGS += -DPBZIP_DEBUG
+
+# Comment out CFLAGS line below to disable pthread semantics in code
+CFLAGS += -D_POSIX_PTHREAD_SEMANTICS
+
+# Comment out CFLAGS line below to disable Thread stack size customization
+CFLAGS += -DUSE_STACKSIZE_CUSTOMIZATION
+
+# On some compilers -pthreads
+CFLAGS += -pthread
+
+# External libraries
+LDFLAGS = -lbz2
+LDFLAGS += -lpthread
 
 # Where you want pbzip2 installed when you do 'make install'
 PREFIX = /usr
@@ -20,12 +40,12 @@
 all: pbzip2
 
 # Standard pbzip2 compile
-pbzip2: pbzip2.cpp
-	$(CC) $(CFLAGS) $^ -o pbzip2 -pthread -lpthread -lbz2
+pbzip2: pbzip2.cpp BZ2StreamScanner.cpp
+	$(CC) $(CFLAGS) $^ -o pbzip2 $(LDFLAGS)
 
 # Choose this if you want to compile in a static version of the libbz2 library
-pbzip2-static: pbzip2.cpp libbz2.a
-	$(CC) $(CFLAGS) $^ -o pbzip2 -pthread -lpthread -I. -L. -lbz2
+pbzip2-static: pbzip2.cpp BZ2StreamScanner.cpp libbz2.a
+	$(CC) $(CFLAGS) $^ -o pbzip2 -I. -L. $(LDFLAGS)
 
 # Install the binary pbzip2 program and man page
 install: pbzip2
