=== debian/changelog ===
pbzip2 (1.1.0-1drbl) unstable; urgency=low

  * New upstream release

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 14 Mar 2010 11:22:00 +0800

pbzip2 (1.0.5-2) unstable; urgency=low

  * Merge 1.0.5-1ubuntu1
    Build with largefile support
    Patch by Tim Bielawa
    Closes: 524383, 551887, 552811
  * Debian source format is 3.0 (quilt)
  * Improve usage()
    Add long options --loadavg, --read
    Add 01-517268-improve-usage-add-long-options.patch
    Patch by Jari Aalto
    Closes: 517268
  * Update man page
    Add 02-517259-add-long-options.patch
    Patch by Jari Aalto
    Closes: 517259
  * DH compatibility level is 7
  * Fix dh-clean-k-is-deprecated
  * Fix out-of-date-standards-version
  * Fix no-upstream-changelog

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 14 Feb 2010 12:08:43 +1100

pbzip2 (1.0.5-1ubuntu1) lucid; urgency=low

  * debian/rules: added support for long files so that where pbzip2 recognize
    large files (LP: #363793)

 -- Timothy Bielawa (Shaggy) <tbielawa@csee.wvu.edu>  Thu, 10 Dec 2009 22:50:50 -0500

pbzip2 (1.0.5-1) unstable; urgency=high

  * New upstream release; closes: #517253
    - Compress NFS files; closes: #516761

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 03 Mar 2009 12:03:41 +1100

pbzip2 (1.0.4-2) unstable; urgency=low

  * Upload to unstable 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 16 Feb 2009 11:37:00 +1100

pbzip2 (1.0.4-1) experimental; urgency=low

  * New upstream release 
    - Recognise all bzip2 command line options; closes: #464120
  * Fix lintian message debian-rules-ignores-make-clean-error

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 22 Dec 2008 22:17:41 +1100
