=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: debhelper (>= 5), libbz2-dev
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 7), libbz2-dev
+Standards-Version: 3.8.4
 Homepage: http://compression.ca/pbzip2/
 
 Package: pbzip2
