=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export DH_VERBOSE=1
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
-CFLAGS = -Wall --static
+CFLAGS = -Wall
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -22,6 +22,8 @@
 ifneq (,$(findstring m68k,$(DEB_HOST_ARCH)))
 	CFLAGS = -Wall -O0
 endif
+
+CFLAGS += -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64
 
 configure: configure-stamp
 configure-stamp:
@@ -46,14 +48,14 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 
 	dh_clean 
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/pbzip2.
@@ -69,7 +71,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
 	dh_installman pbzip2.1
