=== debian/watch ===
version=3
http://compression.ca/pbzip2/pbzip2-(.*).tar.gz
