## pbzip2 1.1.1

=== debian/changelog ===
pbzip2 (1.1.1-1) unstable; urgency=low

  * New upstream release 
    Closes: 578386
    Fix "echo foo | pbzip2 -9 > bar doesn't work"
    Closes: 559974

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 24 Apr 2010 08:06:40 +1000

pbzip2 (1.1.0-1) unstable; urgency=low

  * New upstream release
    Closes: 573764
  * Patches merged upstream:
    01-517268-improve-usage-add-long-options.patch
    02-517259-add-long-options.patch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 14 Mar 2010 13:45:49 +1100
