## pbzip2 1.1.5

=== debian/changelog ===
pbzip2 (1.1.5-1) unstable; urgency=low

  * New upstream
    v1.1.5 (Jul 16, 2011)
    - Fixed excessive output permissions while compress/decompress is in
      progress (bug #807536)
      Closes: 633087

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 Jul 2011 09:48:13 +1000

pbzip2 (1.1.4-1) unstable; urgency=low

  * New upstream
    v1.1.4 (Apr 22, 2011)   
    - Fixed hang on decompress with --ignore-trailing-garbage=1 when producer
      is interrupted on trailing garbage (bug #762464)
    - Added example to help for decompression piped to tar (bug #746806)
    - Fixed typo in Trailing Garbage printed message (bug #746799)
    v1.1.3 (Mar 27, 2011)   
    - Fixed hang on decompress with --ignore-trailing-garbage=1 and higher
      numCPU (e.g. > 2) (bug #740502)
    - Print trailing garbage errors even when in quiet mode (bug #743635)
    - Default extension on decompress of .tbz2 changed to .tar for bzip2
      compatibility (bug #743639)
    v1.1.2 (Feb 19, 2011)   
    - Fix directdecompress segfault when destination file can't be opened
      (e.g. read-only) (bug #717852)
    - Implemented --ignore-trailing-garbage feature (bug #594868)
    - Fixed hang on decompress of some truncated archives (bug #590225)
    - Pulled an error check out of normal logic block for clarity
    - Debug print added after BZ2_bzDecompress to track it's return code.
    - A debug print fixed in queue::remove
    - Increased max memory usage limit from 1GB to 2GB
    - If no -m switch given on command line, default max memory limit will now
      automatically increase from 100 MB to minimum amount of memory required
      to support the number of CPUs requested
    - Improved performance when output buffer is full
    - Fixed bug which caused hang while decompressing prematurely truncated
      bzip2 stream
    - Consumer_decompress throttling modified to prevent potential
      deadlock/infinite loop in certain situations (Thanks to Laszlo Ersek for
      finding and helping track down the cause of this bug)
    - Fixed deadlock bug and performance issue when consumer working with long
      bzip2 sequences (Thanks to Tanguy Fautre for finding)
    - Fixed error message for block size range (max size was wrong)
    - Moved #include <pthread.h> from pbzip2.cpp to pbzip2.h to fix OS/2
      compiler issue
  * Fix debian-rules-missing-recommended-target
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 29 Jun 2011 08:57:50 +1000
