=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: debhelper (>= 7), libbz2-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://compression.ca/pbzip2/
 
 Package: pbzip2
