=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,8 @@
 
 	touch configure-stamp
 
+build-arch: build
+build-indep: build
 build: build-stamp
 
 build-stamp: configure-stamp 
@@ -83,7 +85,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zbzip2 -z9
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
