## pbzip2 1.1.6

=== debian/changelog ===
pbzip2 (1.1.6-1) unstable; urgency=low

  * New upstream version 1.1.6
    Changes in 1.1.6 (Oct 30, 2011)
    - Fixed bug - deadlock due to unsynchronized broadcasts (bug #876686)
    - Prevent deletion of input files on error (bug #874543)
      Closes: 638632
    - Document how to compress/decompress from standard input (bug #820525)
    - Added more detailed kernel error messages (bug #874605)
    - Error-handling fixes for multi-archive scenarios (bug #883782)

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 29 Nov 2011 08:41:14 +1100
