## pbzip2 1.1.8

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,12 @@
 # Comment out CFLAGS line below to disable Thread stack size customization
 CFLAGS += -DUSE_STACKSIZE_CUSTOMIZATION
 
+# Comment out CFLAGS line below to explicity set ignore trailing garbage
+# default behavior: 0 - disabled; 1 - enabled (ignore garbage by default)
+# If IGNORE_TRAILING_GARBAGE is not defined: behavior is automatically determined
+# by program name: bzip2, bunzip2, bzcat - ignore garbage; otherwise - not.
+#CFLAGS += -DIGNORE_TRAILING_GARBAGE=1
+
 # On some compilers -pthreads
 CFLAGS += -pthread
 
@@ -40,11 +46,11 @@
 all: pbzip2
 
 # Standard pbzip2 compile
-pbzip2: pbzip2.cpp BZ2StreamScanner.cpp
+pbzip2: pbzip2.cpp BZ2StreamScanner.cpp ErrorContext.cpp
 	$(CC) $(CFLAGS) $^ -o pbzip2 $(LDFLAGS)
 
 # Choose this if you want to compile in a static version of the libbz2 library
-pbzip2-static: pbzip2.cpp BZ2StreamScanner.cpp libbz2.a
+pbzip2-static: pbzip2.cpp BZ2StreamScanner.cpp ErrorContext.cpp libbz2.a
 	$(CC) $(CFLAGS) $^ -o pbzip2 -I. -L. $(LDFLAGS)
 
 # Install the binary pbzip2 program and man page
