=== debian/changelog ===
pbzip2 (1.1.8-1) unstable; urgency=low

  * New upstream version 1.1.8
    Changes in 1.1.8 (Jun 10, 2012)
    - Fix of metadata unpreserved on empty files compress (bug #1011021)
      Closes: #658239

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 12 Jun 2012 16:49:43 +1000

pbzip2 (1.1.7-1) unstable; urgency=low

  * New upstream release 1.1.7
    Changes in 1.1.7 (Dec 11, 2011)
    - Fixed refusal to write to stdout on -dc from stdin (bug #886628)
      Closes: #647700
    - Fixed occasional failure on decompress with --ignore-trailing-garbage=1 
      with multiple bad blocks in the archive (bug #886625)
      Closes: #647702
  * Standards version is 3.9.3
  * DH compatibility level is 9
  * Use hardening options
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 10 Jun 2012 12:07:11 +1000
