=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: debhelper (>= 7), libbz2-dev
-Standards-Version: 3.9.2
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libbz2-dev
+Standards-Version: 3.9.3
 Homepage: http://compression.ca/pbzip2/
 
 Package: pbzip2
