=== debian/changelog ===
pbzip2 (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9.
    Changes in 1.1.9 (Apr 13, 2014)
    - Makefile refinements
    - close redirected stdout on finish for better AFS/NFS support
      (bug #1300876)
    - Fix printf format vs actual type misalignments (#1236086)
  * Standards-Version: 3.9.5.
  * Use default compression for binary packages.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 09 Sep 2014 06:13:02 +0100
