=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libbz2-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://compression.ca/pbzip2/
 
 Package: pbzip2
