=== debian/watch ===
version=3
https://launchpad.net/pbzip2/+download https://launchpad.net/pbzip2/[\d\.]*/[\d\.]*/\+download/pbzip2-([\d\.]*).tar.gz
