## pbzip2 1.1.13

=== debian/changelog ===
pbzip2 (1.1.13-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer. (Closes: #925010)
  * debian/control: add Vcs tags.
  * debian/copyright: update upstream year.
  * debian/docs: add AUTHORS.
  * debian/patches:
    - Added bzip2: fix typo in binary.
    - Modified Makefile: upstream fixed man page install location.
  * debian/rules: remove dh_auto_install override, no longer necessary.
  * debian/source/include-binaries: add random data binaries for tests.
  * debian/tests: add compression and decompression tests.
  * debian/watch: update to version 4 and check for other extensions.

 -- William Grzybowski <william@grzy.org>  Wed, 10 Jul 2019 09:32:14 -0300

pbzip2 (1.1.9-2) unstable; urgency=medium

  * QA upload.
  * Add auto pkg test.
  * Add patch to build debug symbols, enable hardening, install manpage
    on correct location and do not install symlinks.
  * Add yml for Salsa CI.
  * debian/changelog: remove trailing spaces.
  * debian/control:
    - Adjust build dependencies using new debhelper.
    - Change maintainer to QA group (see #925010).
    - Update Homepage.
    - Update Standards-Version to 4.4.0.
  * debian/copyright:
    - Add and update all debian maintainers.
    - Update copyright years for upstream maintainer.
    - Update to format 1.0.
  * debian/dirs: no longer necessary, file removed.
  * debian/rules:
    - Add hardening support.
    - Simplify and modernize.

 -- William Grzybowski <william@grzy.org>  Mon, 08 Jul 2019 18:30:20 -0300
