=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: pbzip2
 Section: utils
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libbz2-dev
-Standards-Version: 3.9.5
-Homepage: http://compression.ca/pbzip2/
+Maintainer: William Grzybowski <william@grzy.org>
+Build-Depends: debhelper-compat (= 12), libbz2-dev
+Standards-Version: 4.4.0
+Homepage: https://launchpad.net/pbzip2/
+Vcs-Browser: https://salsa.debian.org/wg-guest/pbzip2
+Vcs-Git: https://salsa.debian.org/wg-guest/pbzip2.git
 
 Package: pbzip2
 Architecture: any
